.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.080160px;}
.ls1b{letter-spacing:-0.068136px;}
.ls22{letter-spacing:-0.064128px;}
.ls16{letter-spacing:-0.056112px;}
.ls21{letter-spacing:-0.048096px;}
.ls15{letter-spacing:-0.044088px;}
.ls9{letter-spacing:-0.038304px;}
.ls11{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.022344px;}
.ls1d{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls8{letter-spacing:-0.012768px;}
.ls20{letter-spacing:-0.012024px;}
.ls13{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.011208px;}
.ls14{letter-spacing:0.012024px;}
.ls19{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.019152px;}
.ls10{letter-spacing:0.020040px;}
.ls18{letter-spacing:0.024048px;}
.ls7{letter-spacing:0.025536px;}
.ls1e{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.031920px;}
.ls1f{letter-spacing:0.036072px;}
.ls1{letter-spacing:0.458400px;}
.ls0{letter-spacing:0.465600px;}
.ls3{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.501600px;}
.lsc{letter-spacing:0.839448px;}
.lse{letter-spacing:12.047040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-3.312936px;}
.ws15{word-spacing:-0.637272px;}
.ws18{word-spacing:-0.613224px;}
.ws6{word-spacing:-0.552216px;}
.wsb{word-spacing:-0.493152px;}
.wsd{word-spacing:-0.400800px;}
.ws12{word-spacing:-0.372744px;}
.ws11{word-spacing:-0.360720px;}
.ws19{word-spacing:-0.324648px;}
.ws3{word-spacing:-0.288000px;}
.ws0{word-spacing:-0.273600px;}
.ws1{word-spacing:-0.266400px;}
.ws17{word-spacing:-0.132264px;}
.ws16{word-spacing:-0.124248px;}
.wse{word-spacing:-0.116232px;}
.ws1d{word-spacing:-0.112224px;}
.ws1a{word-spacing:-0.092184px;}
.ws14{word-spacing:-0.080160px;}
.wsa{word-spacing:-0.067032px;}
.ws2{word-spacing:0.000000px;}
.ws13{word-spacing:0.080160px;}
.ws1c{word-spacing:0.084168px;}
.ws1b{word-spacing:0.092184px;}
.ws4{word-spacing:0.100800px;}
.ws10{word-spacing:0.152304px;}
.wsf{word-spacing:0.380760px;}
.ws5{word-spacing:0.641592px;}
.ws9{word-spacing:0.695856px;}
.ws8{word-spacing:0.711816px;}
.ws7{word-spacing:1.404480px;}
._3{margin-left:-3.364200px;}
._2{margin-left:-1.464000px;}
._4{width:1.026888px;}
._0{width:3.936000px;}
._1{width:5.705520px;}
._7{width:9.543048px;}
._6{width:10.765488px;}
._5{width:15.891720px;}
._8{width:17.017968px;}
.fc2{color:rgb(242,242,242);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs4{font-size:112.080000px;}
.y0{bottom:97.973858px;}
.y6{bottom:114.228364px;}
.y5{bottom:114.421292px;}
.y4{bottom:129.840033px;}
.y3{bottom:145.258773px;}
.y1{bottom:175.518240px;}
.ye{bottom:245.576314px;}
.yd{bottom:293.182232px;}
.yc{bottom:340.884711px;}
.yb{bottom:388.490630px;}
.ya{bottom:436.193109px;}
.yf{bottom:473.005421px;}
.y2f{bottom:545.962153px;}
.y30{bottom:546.058713px;}
.y2d{bottom:569.764307px;}
.y2e{bottom:569.860868px;}
.y2b{bottom:593.663022px;}
.y2c{bottom:593.759583px;}
.y29{bottom:617.465177px;}
.y2a{bottom:617.561738px;}
.y27{bottom:641.170771px;}
.y28{bottom:641.363892px;}
.y25{bottom:664.972926px;}
.y26{bottom:665.166047px;}
.y23{bottom:688.871641px;}
.y24{bottom:689.064762px;}
.y21{bottom:712.673796px;}
.y22{bottom:712.866917px;}
.y1f{bottom:736.475950px;}
.y20{bottom:736.669071px;}
.y1d{bottom:760.374665px;}
.y1e{bottom:760.471226px;}
.y1b{bottom:784.176820px;}
.y1c{bottom:784.369941px;}
.y9{bottom:828.795079px;}
.y10{bottom:890.855897px;}
.y14{bottom:971.708846px;}
.y13{bottom:990.982315px;}
.y12{bottom:1010.255783px;}
.y11{bottom:1029.432692px;}
.y19{bottom:1063.932821px;}
.y1a{bottom:1064.028707px;}
.y17{bottom:1087.735650px;}
.y18{bottom:1087.831536px;}
.y15{bottom:1111.441630px;}
.y16{bottom:1111.634365px;}
.y8{bottom:1159.432759px;}
.y2{bottom:1160.396436px;}
.y7{bottom:1182.561014px;}
.h2{height:23.014320px;}
.h6{height:28.897680px;}
.h4{height:46.201680px;}
.h3{height:46.992000px;}
.h5{height:80.809680px;}
.h1{height:1156.412755px;}
.h0{height:1352.360472px;}
.w1{width:867.309566px;}
.w0{width:956.000000px;}
.x0{left:44.168543px;}
.xb{left:75.745035px;}
.x3{left:77.190551px;}
.x1{left:86.730957px;}
.xa{left:103.402574px;}
.x2{left:161.030476px;}
.xc{left:190.904472px;}
.xd{left:338.636761px;}
.x7{left:381.519841px;}
.x9{left:455.626625px;}
.x8{left:502.461342px;}
.x5{left:722.949956px;}
.x4{left:734.514652px;}
.x6{left:756.775058px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.066545pt;}
.ls1b{letter-spacing:-0.056563pt;}
.ls22{letter-spacing:-0.053236pt;}
.ls16{letter-spacing:-0.046582pt;}
.ls21{letter-spacing:-0.039927pt;}
.ls15{letter-spacing:-0.036600pt;}
.ls9{letter-spacing:-0.031798pt;}
.ls11{letter-spacing:-0.026618pt;}
.ls1a{letter-spacing:-0.023291pt;}
.lsa{letter-spacing:-0.018549pt;}
.ls1d{letter-spacing:-0.016636pt;}
.lsf{letter-spacing:-0.013309pt;}
.ls8{letter-spacing:-0.010599pt;}
.ls20{letter-spacing:-0.009982pt;}
.ls13{letter-spacing:-0.006655pt;}
.ls1c{letter-spacing:-0.003327pt;}
.ls2{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003327pt;}
.ls5{letter-spacing:0.003985pt;}
.lsd{letter-spacing:0.009304pt;}
.ls14{letter-spacing:0.009982pt;}
.ls19{letter-spacing:0.013309pt;}
.lsb{letter-spacing:0.015899pt;}
.ls10{letter-spacing:0.016636pt;}
.ls18{letter-spacing:0.019964pt;}
.ls7{letter-spacing:0.021199pt;}
.ls1e{letter-spacing:0.023291pt;}
.ls6{letter-spacing:0.026498pt;}
.ls1f{letter-spacing:0.029945pt;}
.ls1{letter-spacing:0.380542pt;}
.ls0{letter-spacing:0.386519pt;}
.ls3{letter-spacing:0.398474pt;}
.ls4{letter-spacing:0.416405pt;}
.lsc{letter-spacing:0.696871pt;}
.lse{letter-spacing:10.000891pt;}
.wsc{word-spacing:-2.750245pt;}
.ws15{word-spacing:-0.529034pt;}
.ws18{word-spacing:-0.509070pt;}
.ws6{word-spacing:-0.458424pt;}
.wsb{word-spacing:-0.409392pt;}
.wsd{word-spacing:-0.332725pt;}
.ws12{word-spacing:-0.309435pt;}
.ws11{word-spacing:-0.299453pt;}
.ws19{word-spacing:-0.269508pt;}
.ws3{word-spacing:-0.239084pt;}
.ws0{word-spacing:-0.227130pt;}
.ws1{word-spacing:-0.221153pt;}
.ws17{word-spacing:-0.109799pt;}
.ws16{word-spacing:-0.103145pt;}
.wse{word-spacing:-0.096490pt;}
.ws1d{word-spacing:-0.093163pt;}
.ws1a{word-spacing:-0.076527pt;}
.ws14{word-spacing:-0.066545pt;}
.wsa{word-spacing:-0.055647pt;}
.ws2{word-spacing:0.000000pt;}
.ws13{word-spacing:0.066545pt;}
.ws1c{word-spacing:0.069872pt;}
.ws1b{word-spacing:0.076527pt;}
.ws4{word-spacing:0.083679pt;}
.ws10{word-spacing:0.126436pt;}
.wsf{word-spacing:0.316089pt;}
.ws5{word-spacing:0.532620pt;}
.ws9{word-spacing:0.577667pt;}
.ws8{word-spacing:0.590916pt;}
.ws7{word-spacing:1.165934pt;}
._3{margin-left:-2.792802pt;}
._2{margin-left:-1.215345pt;}
._4{width:0.852475pt;}
._0{width:3.267484pt;}
._1{width:4.736457pt;}
._7{width:7.922194pt;}
._6{width:8.937007pt;}
._5{width:13.192566pt;}
._8{width:14.127524pt;}
.fs0{font-size:19.923682pt;}
.fs1{font-size:26.498497pt;}
.fs5{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs3{font-size:53.196231pt;}
.fs4{font-size:93.043595pt;}
.y0{bottom:81.333333pt;}
.y6{bottom:94.827067pt;}
.y5{bottom:94.987227pt;}
.y4{bottom:107.787147pt;}
.y3{bottom:120.587067pt;}
.y1{bottom:145.707067pt;}
.ye{bottom:203.866016pt;}
.yd{bottom:243.386232pt;}
.yc{bottom:282.986608pt;}
.yb{bottom:322.506824pt;}
.ya{bottom:362.107200pt;}
.yf{bottom:392.667067pt;}
.y2f{bottom:453.232347pt;}
.y30{bottom:453.312507pt;}
.y2d{bottom:472.991787pt;}
.y2e{bottom:473.071947pt;}
.y2b{bottom:492.831387pt;}
.y2c{bottom:492.911547pt;}
.y29{bottom:512.590827pt;}
.y2a{bottom:512.670987pt;}
.y27{bottom:532.270107pt;}
.y28{bottom:532.430427pt;}
.y25{bottom:552.029547pt;}
.y26{bottom:552.189867pt;}
.y23{bottom:571.869147pt;}
.y24{bottom:572.029467pt;}
.y21{bottom:591.628587pt;}
.y22{bottom:591.788907pt;}
.y1f{bottom:611.388027pt;}
.y20{bottom:611.548347pt;}
.y1d{bottom:631.227627pt;}
.y1e{bottom:631.307787pt;}
.y1b{bottom:650.987067pt;}
.y1c{bottom:651.147387pt;}
.y9{bottom:688.027067pt;}
.y10{bottom:739.547067pt;}
.y14{bottom:806.667419pt;}
.y13{bottom:822.667355pt;}
.y12{bottom:838.667291pt;}
.y11{bottom:854.587067pt;}
.y19{bottom:883.227467pt;}
.y1a{bottom:883.307067pt;}
.y17{bottom:902.987467pt;}
.y18{bottom:903.067067pt;}
.y15{bottom:922.667067pt;}
.y16{bottom:922.827067pt;}
.y8{bottom:962.507067pt;}
.y2{bottom:963.307067pt;}
.y7{bottom:981.707067pt;}
.h2{height:19.105416pt;}
.h6{height:23.989508pt;}
.h4{height:38.354483pt;}
.h3{height:39.010569pt;}
.h5{height:67.084432pt;}
.h1{height:960.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.626667pt;}
.x0{left:36.666667pt;}
.xb{left:62.880000pt;}
.x3{left:64.080000pt;}
.x1{left:72.000000pt;}
.xa{left:85.840000pt;}
.x2{left:133.680000pt;}
.xc{left:158.480000pt;}
.xd{left:281.120464pt;}
.x7{left:316.720000pt;}
.x9{left:378.240000pt;}
.x8{left:417.120000pt;}
.x5{left:600.159376pt;}
.x4{left:609.759848pt;}
.x6{left:628.239400pt;}
}
